	.container-inner {
		width: 1005px;
	}
    section{
        margin-bottom: 40px;
    }
	a {
		text-decoration: none;
		color: inherit;
	}
    p{
        margin: 0 0 10px;
    }
    h2, h3{
       font-family: "IBMPlexSans-Bold", sans-serif !important;
       line-height: 1.4;
       color: #000;
    }
    h2{
        font-size: 30px !important;
        margin: 0 0 20px;
    }
    h3{
        font-size: 24px;
        margin: 0 0 15px;
    }
    .flex{
        display: flex;
        align-items:flex-start;
        justify-content:space-between;
        flex-wrap:wrap;
    }


    .materials.flex.catalog-list{
        margin-top: 30px;
        display: grid;
        grid-template-columns: repeat(4, 25%);
        grid-gap: 15px;
    }

    @media screen and (max-width: 599px){
        .materials.flex.catalog-list{
            margin-top: 20px;
            grid-template-columns: repeat(3, 33.3%);
            grid-gap: 10px;
        }
    } 


    .flex.reverse{
        flex-direction:row-reverse
    }
    .image{
       min-height: 200px;
       /*background-color: #b7b7b7;*/
   }
    .image img{
        max-width: 100%;
    }
    .items {
        align-items: center;
        justify-content: center;
    }
	.product-item {
		box-sizing: border-box;
		background-color: #fff;
		width: 314px;
		height: 214px;
		overflow: hidden;
		max-width: 100%;
		border: solid 1px #a0a1a1;
		margin: 0 20px 20px 0;
		padding: 10px 15px;
		display: flex;
		align-items: center;
		justify-content: space-between;
		flex-wrap: wrap;
		align-items: flex-start;
		line-height: 1.33;
		font-size: 12px;
		font-family: "OpenSans", sans-serif;
		color: #777d81;
		position: relative;
		-webkit-box-shadow: 5px 5px 15px 0 rgba(50, 50, 50, 0.25);
		-moz-box-shadow: 5px 5px 15px 0 rgba(50, 50, 50, 0.25);
		box-shadow: 5px 5px 15px 0 rgba(50, 50, 50, 0.25);
	}
	.product-item .image .img-default {
		width: 100px;
		height: 100px;
	}
	.product-item .description {
		width: calc(100% - 100px);
		box-sizing: border-box;
		padding-left: 15px;
	}
	.product-item .title {
		margin-bottom: 4px;
		font-family: "OpenSans-Bold", sans-serif;
		font-weight: bold;
		color: #000;
	}
	.product-item .stock-count {
		position: absolute;
		left: 15px;
		bottom: 15px;
		font-size: 10px;
		line-height: 1.2;
	}
	.product-item .stock-count strong {
		display: block;
		font-family: "OpenSans-Bold", sans-serif;
		color: #000;
		margin-top: 2px;
	}
   .title-block .image{
       width: 30%;
       background-color: transparent;
   }
   .title-block .description{
       width: calc(70% - 40px);
   }
   .catalog h2{
       text-align: center;
   }
   .catalog .image{
       background-color: transparent;
   }
   .about-block .image{
       width: 40%;
   }
   .about-block .description{
       width: calc(60% - 40px);
   }
   .select-product-block{
       text-align: center;
       margin-bottom: 100px;
       
   }
   .select-product-block{
       text-align: center;
       align-items: center;
   }
   .select-product-block .circle{
       width: 10vw;
       height: 10vw;
       border-radius:100%;
       border:2px solid #000;
       position: relative;
       box-sizing:border-box;
   }
   .select-product-block .arr{
       width: calc((100% - 40vw) / 3);
       height: 10vw;
       display: flex;
       align-items:center;
       justify-content:center;
       font-size: 30px;
   }
   .select-product-block .circle:before{
       display: block;
       font-size: 12px;
       position: absolute;
       left: 0;
       top: 100%;
       padding: 20px 20px 0;
       width: 100%;
       text-align: center;
       box-sizing: border-box;
   }
   .select-product-block .circle:first-child:before{
       content:'Выберите товар и отправьте заявку';
   }
   .materials-block{
       text-align: center;
   }
   .materials-block .catalog-list{
       justify-content: center;
   }
   .materials-block .catalog-list .catalog-item{
       margin: 0 10px;
   }
   .materials-block .catalog-list .folder{
        width: fit-content;
        margin: 0 auto 10px;
		min-width: 25px;
		min-height: 32px;
		background-size: contain;
		background-repeat: no-repeat;
		color: #FFF;
		display: flex;
		align-items: center;
		justify-content: space-between;
		flex-wrap: wrap;
		justify-content: center;
		font-family: "OpenSans-Bold", sans-serif;
		font-size: 10px;
		line-height: 1;
		text-align: center;
        background-position: center;
   }
   .materials-block .catalog-list .folder.jpg{
       background-image: url("/assets/templates/react/img/dwg-folder.svg");
   }
	.materials-block .catalog-list .folder.pdf{
       background-image: url("/assets/templates/react/img/pdf-folder.svg");
   }
   .materials-block .catalog-list .text {
        width: 100%;
		font-family: "OpenSans", sans-serif;
		font-size: 12px;
		line-height: 1.33;
		color: #000;
    }
	.materials-block .catalog-list .text span {
		display: block;
		margin-top: 1px;
		font-size: 10px;
		line-height: 1.2;
		color: #777d81;
	}
    .simple-text{
        margin-bottom: 25px;
    }
    .simple-text .image{
        width: 20%;
    }
    .simple-text .text{
        width: calc(80% - 30px);
    }
    .lift{
        margin-top: 50px;
        text-align: center;
        font-size: 18px;
        cursor: pointer;
        font-weight: bold;
    }
    .lift span:after{
        display: inline;
        content:'\2191';
        margin-left: 5px;
        font-size: 18px;
    }
    .simple-text.full .text{
        width: 100%;
    }
    
    @media screen and (max-width: 999px) {  
       .flex:not(.circles):not(.catalog-list){
            flex-direction:column-reverse !important;
        }
        .flex:not(.circles):not(.catalog-list) > div{
            width: 100% !important;
        }
        .image{
            min-height:initial;
        }
        .image img{
            display: block;
            margin: 0 auto 20px;
        }
        .title-block{
            text-align: center;
        }
        .select-product-block .circle:before{
            padding: 20px 0 0;
            font-size: 12px;
        }
    }
    @media screen and (max-width: 599px) { 
        .other-product, .product-item{
            width: 100%;
        }
        p{
            font-size: 14px;
        }
        h2{
            font-size: 24px !important;
           margin-bottom: 15px;
        }
        h3{
            font-size: 20px;
            margin-bottom: 10px;
        }
        .select-product-block .circle:before{
            padding-top: 10px;
            font-size: 10px;
        }
    }